Subject: Re: [v6ops] [homenet] Please review the No IPv4 draft

From: Michael Richardson <[email-masked]>
Date: Tue, 15 Apr 2014 12:43:06 -0400

I think it's important to read the draft, and understand section 5.3,
about the "v4-level".

I think that the security implications in the document are understood by the
authors, but simply not spelled out yet.

I think that some additional text in 5.3 might help make it
clearer that there might be competing v4-labels coming from different
routers/DHCPv6 servers, and that really the one with the lowest value wins.

Hosts that don't understand this option will continue to behave as if the
option did not occur, and any device for which this option is implemented
needs to think about how much credence they will put into it.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [